Filter projects
Name Sort descending Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
a11y_form_helpers 1.x-dev Explicitly Drupal 9 compatible None Module 19 10000 0 0 0 0 0 0
a11y_paragraphs_tabs 1.x-dev Explicitly Drupal 9 compatible None Module 506 10000 0 0 0 0 0 0
abjs 1.x-dev Explicitly Drupal 9 compatible None Module 170 10000 0 0 0 0 0 0
ableplayer 1.x-dev Explicitly Drupal 9 compatible None Module 14 10000 0 0 0 0 0 0
abstract_dummy_content 7.0.0 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
abstractpermissions 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
abtestui 1.x-dev Explicitly Drupal 9 compatible None Module 65 10000 0 0 0 0 0 0
abuseipdb 1.x-dev Explicitly Drupal 9 compatible None Module 24 10000 0 0 0 0 0 0
academic_applications 1.x-dev Explicitly Drupal 9 compatible None Module 21 10000 0 0 0 0 0 0 Help port this project at [#3124158].
access_filter 1.x-dev Explicitly Drupal 9 compatible None Module 78 10000 0 0 0 0 0 0 Drupal 9 has been supported since version 8.x-1.3.
access_unpublished 1.x-dev Explicitly Drupal 9 compatible None Module 1962 1000 0 0 0 0 0 0
accessibe 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
accessibility_scanner 1.x-dev Explicitly Drupal 9 compatible None Module 7 10000 0 0 0 0 0 0
accessible_media_embed 1.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0
account_modal 1.x-dev Explicitly Drupal 9 compatible None Module 104 10000 0 0 0 0 0 0
account_settings_tab 3.0.0 Explicitly Drupal 9 compatible None Module 44 10000 0 0 0 0 0 0
ace_editor 1.x-dev Explicitly Drupal 9 compatible None Module 2938 1000 0 0 0 0 0 0
ach_attach_js 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
acl 1.x-dev Explicitly Drupal 9 compatible None Module 4148 500 0 0 0 0 0 0
acm 1.0-alpha1 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
acquia_analytics_redirects 1.x-dev Explicitly Drupal 9 compatible None Module 146 10000 0 0 0 0 0 0
acquia_connector 1.x-dev Explicitly Drupal 9 compatible None Module 18398 200 0 0 0 0 0 0 Acquia Connector 8.x-2.x is fully compatible with Drupal 9. Acquia Connector 8.x-1.24rc1 and above is compatible, but it requires using Search API Solr 8.x-1.9 and above if you're using Acquia Search.
acquia_contenthub 2.x-dev Explicitly Drupal 9 compatible None Module 1804 1000 0 0 0 0 0 0
acquia_lift 4.x-dev Explicitly Drupal 9 compatible None Module 1989 1000 0 0 0 0 0 0
acquia_pendo 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
acquia_purge 1.x-dev Explicitly Drupal 9 compatible None Module 9324 500 0 0 0 0 0 0
acquia_purge_varnish 1.2 Explicitly Drupal 9 compatible None Module 14 10000 0 0 0 0 0 0 8/9
acquia_search 2.1.24 Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
acquia_telemetry 1.0.x-dev Explicitly Drupal 9 compatible None Module 65 10000 0 0 0 0 0 0
acsf 2.x-dev Explicitly Drupal 9 compatible None Module 4831 500 0 0 0 0 0 0 8.x-2.66 is compatible with Drupal 9.